<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE item SYSTEM "../../dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../../xsl/html.xsl" ?>
<item title="Linux-Info-Tag" date="2005-10-07T00:05:50" author="Fnordic walker" category="Allgemein">
  <image title="Dicker Pinguin">http://www.c3d2.de/uploads/pics/tux_01.png</image>
  <p>
    Am 29. Oktober findet der diesjährige Linux-Info-Tag in Dresden statt. Der c3d2 ist mit einem Stand, Vorträgen und Workshops dabei. CU.
  </p>
</item>
